krillc(1)

NAME
krillc - Command line client for the Krill RPKI daemon

SYNOPSIS
krillc [SUBCOMMAND] krillc help [SUBCOMMAND] krill -h, --help krill -V, --version

DESCRIPTION
Krill is a free, open source RPKI Certificate Authority that lets you run delegated RPKI under one or multiple Regional Internet Registries (RIRs). Through its built-in publication server, Krill can publish Route Origin Authorizations (ROAs) on your own servers or with a third party. This manual page documents the krillc command line interface that interacts with a krill daemon. For more information on the extensive set of subcommands supported by krillc please consult the online documentation at:
    https://krill.docs.nlnetlabs.nl/en/stable/cli.html The command line client also has built-in help which can be accessed like so:
    krillc help [SUBCOMMAND]

SEE ALSO
krill(1)